
TYPO3.Flow - Bug # 32719

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category: Persistence
Created: 2011-12-20 Assigned To: Karsten Dambekalns
Updated: 2011-12-21 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: Git master
Subject: Entity changes do not update the Doctrine proxies
Description

The file monitor does not notify about changes to entities any more, it seems.

Associated revisions
Revision e64b8450 - 2011-12-20 12:11 - Karsten Dambekalns

[BUGFIX] Wire file monitor to doctrine proxy invalidation

Change-Id: Id84dd5b1f5fafe7cb38e30473be00c858890af3a
Fixes: #32719
Releases: 1.1

History
#1 - 2011-12-20 12:11 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7431

#2 - 2011-12-20 14:36 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:e64b8450224989d5515dfcba014e11ecf238e331.

#3 - 2011-12-21 12:38 - Karsten Dambekalns
- Target version changed from 1.1 to 1.1 beta 1
